Subject: [yang-doctors] Balazs removed from the YANG doctors

From: Benoit Claise <[email-masked]>
Date: Mon, 10 Apr 2017 08:59:30 -0700

Dear all,

So that you know.

Background: part of the commitment to be part of the YANG doctor is to 
help, from time to time, with a YANG module review. We have plenty these 
days (which implies some success with our modeling language). Replying 
with the time estimation for the review is the bare minimum...

Thanks to the helping YANG doctors!

Regards, Benoit